import { Component } from '@angular/core';
import { IonHeader, IonToolbar, IonTitle, IonContent, IonList, IonItem, IonLabel, IonAvatar, NavController, IonCard, IonCardContent, IonCardHeader, IonCardSubtitle, IonCardTitle, IonIcon, IonNote, IonThumbnail, IonGrid, IonRow, IonCol, IonButton } from '@ionic/angular/standalone';
import { ExploreContainerComponent } from '../explore-container/explore-container.component';
import { addIcons } from 'ionicons';
import { documentText,calendar,chatboxEllipses,informationCircle,settings,create,
  gift,walk,notifications,document,call,shareSocial
} from 'ionicons/icons';

@Component({
  selector: 'app-tab4',
  templateUrl: 'tab4.page.html',
  styleUrls: ['tab4.page.scss'],
  standalone: true,
  imports: [IonHeader,IonContent,IonToolbar, IonTitle, ExploreContainerComponent,IonCard,
    IonCardContent,IonCardHeader,IonCardSubtitle,IonCardTitle,
    IonIcon,IonNote,IonThumbnail,IonGrid,IonRow,IonCol,IonButton,
    IonList, IonItem, IonLabel, IonAvatar],
})



export class Tab4Page {

  constructor() {
    addIcons({ documentText,calendar,chatboxEllipses,informationCircle,settings,create,
      gift,walk,notifications,document,call,shareSocial
    });
  }



}
