module.exports.UserList = [
    {
        "objectId": "user1",
        "createdAt": "2024-01-01T10:00:00.000Z",
        "username": "traveler_01",
        "email": "traveler01@example.com",
        "profilePicture": {"__type": "Pointer", "className": "Image", "objectId": "img1"}
    },
    {
        "objectId": "user2",
        "createdAt": "2024-01-02T11:00:00.000Z",
        "username": "nature_lover",
        "email": "naturelover@example.com",
        "profilePicture": {"__type": "Pointer", "className": "Image", "objectId": "img2"}
    },
    {
        "objectId": "user3",
        "createdAt": "2024-01-03T12:00:00.000Z",
        "username": "foodie_explorer",
        "email": "foodieexplorer@example.com",
        "profilePicture": {"__type": "Pointer", "className": "Image", "objectId": "img3"}
    }
];

module.exports.PostList = [
    {
        "objectId": "post1",
        "createdAt": "2024-01-05T09:00:00.000Z",
        "title": "南昌的美食之旅",
        "content": "南昌的米粉真的非常好吃，推荐大家去尝试！",
        "location": {"__type": "GeoPoint", "latitude": 28.682, "longitude": 115.857},
        "privacy": "公开",
        "user": {"__type": "Pointer", "className": "User", "objectId": "user1"},
        "tags": [
            {"__type": "Pointer", "className": "Tag", "objectId": "tag1"},
            {"__type": "Pointer", "className": "Tag", "objectId": "tag2"}
        ],
        "images": [
            {"__type": "Pointer", "className": "Image", "objectId": "img4"},
            {"__type": "Pointer", "className": "Image", "objectId": "img5"}
        ]
    },
    {
        "objectId": "post2",
        "createdAt": "2024-01-06T10:30:00.000Z",
        "title": "南昌的文化景点",
        "content": "推荐大家去八一起义纪念馆，了解南昌的历史。",
        "location": {"__type": "GeoPoint", "latitude": 28.678, "longitude": 115.866},
        "privacy": "公开",
        "user": {"__type": "Pointer", "className": "User", "objectId": "user2"},
        "tags": [
            {"__type": "Pointer", "className": "Tag", "objectId": "tag3"}
        ],
        "images": [
            {"__type": "Pointer", "className": "Image", "objectId": "img6"}
        ]
    },
    {
        "objectId": "post3",
        "createdAt": "2024-01-07T14:00:00.000Z",
        "title": "南昌的自然风光",
        "content": "南昌的滕王阁风景如画，适合拍照留念。",
        "location": {"__type": "GeoPoint", "latitude": 28.685, "longitude": 115.892},
        "privacy": "私密",
        "user": {"__type": "Pointer", "className": "User", "objectId": "user3"},
        "tags": [
            {"__type": "Pointer", "className": "Tag", "objectId": "tag4"},
            {"__type": "Pointer", "className": "Tag", "objectId": "tag5"}
        ],
        "images": [
            {"__type": "Pointer", "className": "Image", "objectId": "img7"},
            {"__type": "Pointer", "className": "Image", "objectId": "img8"}
        ]
    }
];
